//Maya ASCII 2011 scene
//Name: curve.ma
//Last modified: Fri, Feb 11, 2011 01:40:30 PM
//Codeset: 1252
requires maya "2011";
requires "vrayformaya" "1.50.SP1";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2011";
fileInfo "version" "2011 Hotfix 3 x64";
fileInfo "cutIdentifier" "201007130309-777601";
fileInfo "osv" "Microsoft Windows Vista Ultimate Edition, 64-bit Service Pack 2 (Build 6002)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 585.35897969822088 1346.747813149778 2158.7780562754001 ;
	setAttr ".r" -type "double3" -33.938352729602933 -110.99999999999991 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 1998.7166073039855;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 2174.4256406599698 216.66679874143733 3019.9728165841007 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 12000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 12000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 12000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "group";
	setAttr ".rp" -type "double3" 2174.4256406599698 216.66679874143733 3019.9728165841007 ;
	setAttr ".sp" -type "double3" 2174.4256406599698 216.66679874143733 3019.9728165841007 ;
createNode transform -n "curve1" -p "group";
	setAttr ".rp" -type "double3" 2174.4256406599698 0 3019.9728165841007 ;
	setAttr ".sp" -type "double3" 2174.4256406599698 0 3019.9728165841007 ;
createNode nurbsCurve -n "curveShape1" -p "curve1";
	addAttr -ci true -sn "vrayNurbsCurveRenderable" -ln "vrayNurbsCurveRenderable" 
		-at "long";
	addAttr -ci true -uac -sn "vrayNurbsCurveMaterial" -ln "vrayNurbsCurveMaterial" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayNurbsCurveMaterialr" -ln "vrayNurbsCurveMaterialR" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveMaterialg" -ln "vrayNurbsCurveMaterialG" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveMaterialb" -ln "vrayNurbsCurveMaterialB" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveTesselation" -ln "vrayNurbsCurveTesselation" 
		-dv 1 -min 0 -smx 100 -at "float";
	addAttr -ci true -sn "vrayNurbsCurveStartWidth" -ln "vrayNurbsCurveStartWidth" -dv 
		0.20000000298023224 -min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayNurbsCurveLockEndWidth" -ln "vrayNurbsCurveLockEndWidth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayNurbsCurveEndWidth" -ln "vrayNurbsCurveEndWidth" -dv 0.20000000298023224 
		-min 0 -smx 10 -at "float";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 6 0 no 3
		7 0 1 2 3 4 5 6
		7
		2057.5347402445245 0 3355.9482779573714
		1906.1795980771549 0 3110.264724904192
		2278.0214807973753 433.33359748287467 2985.8717438378435
		2580.4845368907572 433.33359748287467 3013.3602128025841
		2376.6875574405512 433.33359748287467 2735.0455218016373
		2168.7754941469339 433.33359748287467 2683.9973552108295
		1768.3667444291823 0 2690.7916247739195
		;
	setAttr ".vrayNurbsCurveRenderable" 1;
	setAttr ".vrayNurbsCurveTesselation" 10;
	setAttr ".vrayNurbsCurveStartWidth" 5;
createNode transform -s -n "vrayEnvironmentPreviewTm";
createNode VRayEnvironmentPreview -s -n "vrayEnvironmentPreview" -p "vrayEnvironmentPreviewTm";
	setAttr -k off ".v";
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRayMtl -n "VRayMtl1";
	setAttr ".dc" -type "float3" 0.097566187 0.097566187 0.097566187 ;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".caet1" -type "float3" 1 1 1 ;
	setAttr ".caoet" yes;
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
	setAttr ".mSceneName" -type "string" "D:/temp/curve.ma";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "VRayMtl1.oc" "curveShape1.vrayNurbsCurveMaterial";
connectAttr ":vraySettings.caet1" ":vrayEnvironmentPreview.bgt";
connectAttr ":vraySettings.caet2" ":vrayEnvironmentPreview.git";
connectAttr ":vraySettings.caet3" ":vrayEnvironmentPreview.rflt";
connectAttr ":vraySettings.caet4" ":vrayEnvironmentPreview.rfrt";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
// End of curve.ma
